package com.yihu.jw.entity.care.course;

import javax.persistence.Column;

/***
 * @ClassName: CourseCatalogueReadTimeDO
 * @Description: 记录用户阅读课程时长
 * @Auther: shi kejing
 * @Date: 2021/5/19 9:00
 */
public class CourseCatalogueReadTimeDO {

    private String id;

    private String patient;

    private String courseCatalogueId;

    private String courseId;

    private String readTime;

    @Column(name = "id")
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPatient() {
        return patient;
    }

    public void setPatient(String patient) {
        this.patient = patient;
    }

    public String getCourseCatalogueId() {
        return courseCatalogueId;
    }

    public void setCourseCatalogueId(String courseCatalogueId) {
        this.courseCatalogueId = courseCatalogueId;
    }

    public String getCourseId() {
        return courseId;
    }

    public void setCourseId(String courseId) {
        this.courseId = courseId;
    }

    public String getReadTime() {
        return readTime;
    }

    public void setReadTime(String readTime) {
        this.readTime = readTime;
    }
}
